body{
    margin:0;
    background:#ff6a00;
    color:white;
    font-family:Arial;
    text-align:center;
}

.logo{
    width:220px;
    margin-top:20px;
}

.banner{
    width:80%;
    max-width:800px;
}

section img{
    width:300px;
    max-width:90%;
    border-radius:15px;
}

.btn{
    display:inline-block;
    padding:15px 30px;
    background:#ffd700;
    color:#000;
    text-decoration:none;
    border-radius:30px;
    font-weight:bold;
}

.box{
    background:rgba(255,255,255,.15);
    padding:20px;
    width:300px;
    margin:auto;
    border-radius:15px;
}